/*!
 * Start Bootstrap - SB Admin Bootstrap Admin Template (http://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

 @import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i');

 
/* Global Styles */

body {
    margin-top: 100px;
    margin-bottom: 50px;
    /* background-color: #fff; */
    background-color: #f9f9f9;
    color: #333333;
    font-family: 'Noto Sans', sans-serif !important;
}
/*a{*/
    /*color: #89CC97;*/
/*}*/
a:hover, a:focus{
    /* color: #fff; */
    text-decoration: none;
}
.form-control{
    font-family: 'Noto Sans', sans-serif !important;
    font-size: 14px !important;
}
/* ---------- common button ----------- */
.btn{
    border-radius: 3px;
}
.btn-primary {
    color: #fff;
    background-color: #15A9E1;
    border-color: #15A9E1;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #0da4dd;
    border-color: #15A9E1;
}
.an-btn, .an-file-upload-container .btn.btn-primary.btn-file, .ranges li, .range_inputs button, .an-control-btn, .sa-confirm-button-container .confirm, .sa-button-container .cancel {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    outline: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    padding: 7px 20px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.an-btn-primary{
    position: relative;
    background: #15A9E1;
    border: 1px solid #15A9E1;
    color: #ffffff;
}
.an-btn-primary:hover{
    background: #0a9fd7;
    border: 1px solid#0a9fd7;
}
.an-btn-primary:hover, .an-btn-cancel:hover, .an-btn-remove:hover, .an-btn-delete:hover{
    color: #fff;
}
.an-btn-cancel, .an-btn-delete, .an-btn-remove, .cancelBtn{
    position: relative;
        background: #575C64;
    border: 1px solid #575C64;
    color: #ffffff;
}
.an-btn-cancel:hover, .an-btn-delete:hover, .an-btn-remove:hover, .cancelBtn:hover, .cancelBtn:hover{
    background: #6f757f;
    border: 1px solid #6f757f;
    color: #fff;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}
.btn-success:hover {
    background-color: #5ab25a !important;
    border-color: #5ab25a !important;
}
.cancelBtn{
    padding-left: 15px !important;
    padding-right: 15px !important;
}




@media(min-width:768px) {
    body {
        margin-top: 50px;
    }
}

#wrapper {
    padding-left: 0;
    margin-bottom: 50px;
}

#page-wrapper {
    width: 100%;
    padding: 0;
    /* background-color: #fff; */
    min-height: 800px;
}

.huge {
    font-size: 50px;
    line-height: normal;
}

.dash-navbar-layout{
    left: 38px;
}

@media(min-width:768px) {
    #wrapper {
        margin-left: 185px;
        /* padding-left: 80px; */
        /*background-color: #89CC97;*/
    }
    .login-content {
        margin-left: -190px;
    }

    #page-wrapper {
        padding: 10px 0 10px 0;
    }
}

/* Desktops and laptops ----------- */
@media screen and (max-width: 1400px) and (min-width: 768px) {
    .login-content {
        margin-left: -258px;
    }
}


/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    /*color: #89CC97;*/
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #999999;
    background: none;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

ul.message-dropdown {
    padding: 0;
    max-height: 550px;
    overflow-x: hidden;
    overflow-y: auto;
}

li.message-preview {
    width: 275px;
    border-bottom: 1px solid rgba(0,0,0,.15);
}

li.message-preview>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

li.message-footer {
    margin: 5px 0;
}

ul.alert-dropdown {
    width: 200px;
}

/* Side Navigation */

@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 61px;
        /* left: 225px; */
        left:0;
        /* width: 80px; */
        /* width: 250px; */
        width: 250px;
        /* margin-left: -225px; */
        margin-left: 0;
        border: none;
        border-radius: 0;
        /*overflow-y: auto;*/
        /*background-color: #3EC380;*/
        /*background-color: #1cacf3  !important;
        height: 100vh;*/
    }

    .side-nav>li>a {
        /* width: 80px; */
        /* line-height: 50px; */
        line-height: 30px;
        color: #fff;
        display: block;
        width: 100%;
        text-align: left;
    }

    /*.side-nav li a:hover,*/
    /*.side-nav li a:focus {*/
        /*outline: none;*/
        /*background-color: #000;*/
    /*}*/
}

.side-nav>li>ul {
    padding: 0;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    color: #999;
}

.side-nav>li>ul>li>a:hover {
    color: #fff;
}

/* Flot Chart Containers */

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

/* Custom Colored Panels */

.huge {
    font-size: 40px;
}

.panel-green {
    border-color: #5cb85c;
}

.panel-green .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green a {
    color: #5cb85c;
}

.panel-green a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red a {
    color: #d9534f;
}

.panel-red a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow a {
    color: #f0ad4e;
}

.panel-yellow a:hover {
    color: #df8a13;
}


/**************************************/
.nav.navbar-nav.side-nav > li.current a{
        background-color: #25dcf4;
}
.nav.navbar-nav.side-nav > li {
    /* height: 80px; */
    min-height: 60px;
    text-align: center;
    float: none;
}
.nav.navbar-nav.side-nav a {
    color: #fff;
    font-size: 16px;
    line-height: 32px;
    text-transform: uppercase;
    font-weight: 400;
}
.nav.navbar-nav.side-nav a i{
    font-size: 17px;
    transform: translate(0, 1px);
    /* margin-right: 4px;  */
    min-width: 26px;
}
.nav.navbar-nav.side-nav li:first-child a i{
    font-size: 20px;
    /* margin-right: 2px; */
}

.side-nav li:nth-child(1) a, .side-nav li:nth-child(1) a {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(2) a, .side-nav li:nth-child(2) a {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(3) a, .side-nav li:nth-child(3) a {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(4) a, .side-nav li:nth-child(4) a {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(5) a, .side-nav li:nth-child(5) a {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(6) a, .side-nav li:nth-child(6) a {
    background-color: #14aae1;
    outline: medium none;
}

.side-nav li:nth-child(7) a, .side-nav li:nth-child(7) a {
    background-color: #14aae1;
    outline: medium none;
}

.side-nav li:nth-child(8) a, .side-nav li:nth-child(8) a {
    background-color: #14aae1;
    outline: medium none;
}

.side-nav li:nth-child(1) > a:hover, .side-nav li:nth-child(1) > a:focus {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(2) > a:hover, .side-nav li:nth-child(2) > a:focus {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(3) > a:hover, .side-nav li:nth-child(3) > a:focus {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(4) > a:hover, .side-nav li:nth-child(4) > a:focus {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(5) > a:hover, .side-nav li:nth-child(5) > a:focus {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(6) > a:hover, .side-nav li:nth-child(6) > a:focus {
    background-color: #14aae1;
    outline: medium none;
}

.side-nav li:nth-child(7) > a:hover, .side-nav li:nth-child(7) > a:focus {
    background-color: #14aae1;
    outline: medium none;
}
.side-nav li:nth-child(8) > a:hover, .side-nav li:nth-child(8) > a:focus {
    background-color: #14aae1;
    outline: medium none;
}
/*.side-nav li:nth-child(1) a, .side-nav li:nth-child(1) a {
    background-color: #4ACCF0;
    outline: medium none;
}
.side-nav li:nth-child(2) a, .side-nav li:nth-child(2) a {
    background-color: #54A6C8;
    outline: medium none;
}
.side-nav li:nth-child(3) a, .side-nav li:nth-child(3) a {
    background-color: #2B6073;
    outline: medium none;
}
.side-nav li:nth-child(4) a, .side-nav li:nth-child(4) a {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(5) a, .side-nav li:nth-child(5) a {
    background-color: #FFA930;
    outline: medium none;
}
.side-nav li:nth-child(1) > a:hover, .side-nav li:nth-child(1) > a:focus {
    background-color: #4ACCF0;
    outline: medium none;
}
.side-nav li:nth-child(2) > a:hover, .side-nav li:nth-child(2) > a:focus {
    background-color: #54A6C8;
    outline: medium none;
}
.side-nav li:nth-child(3) > a:hover, .side-nav li:nth-child(3) > a:focus {
    background-color: #2B6073;
    outline: medium none;
}
.side-nav li:nth-child(4) > a:hover, .side-nav li:nth-child(4) > a:focus {
    background-color: #1CACF3;
    outline: medium none;
}
.side-nav li:nth-child(5) > a:hover, .side-nav li:nth-child(5) > a:focus {
    background-color: #FFA930;
    outline: medium none;
}*/
#wrapper .navbar-inverse {
    background-color: #fff;
    border-bottom:2px solid #fff;
}
.dropdown-menu li a {
    color: #428bca;
    /*color: #89CC97;*/
}
ul.breadcrumb.pull-in {
    background: none;
    padding: 8px 0;
}
ul.breadcrumb.pull-in li:nth-child(1) {
    font-size: 26px;
}
ul.breadcrumb.pull-in li:nth-child(2) {
    font-size: 20px;
}
ul.breadcrumb.pull-in li:nth-child(3) {
    font-size: 16px;
}
.fa-plus-padd {
    padding: 0 6px;
}
.btn-mar {
    margin-top: 12px;
}
.mar-20 {
    margin-bottom: 20px;
}
.col-lg-12 .thumbnail {
    float: left;
    width: 100%;
}
.thumb-sm {
    display: inline-block;
    width: 36px;
}
.thumb img, .thumb-xs img, .thumb-sm img, .thumb-md img, .thumb-lg img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
.bg-dark {
    background-color: #2e3e4e;
    color: #9db1c5;
}
.line {
    background-color: transparent;
    border-top: 1px solid #e8e8e8;
    border-width: 1px 0 0;
    font-size: 0;
    height: 2px;
    margin: 10px 0;
    overflow: hidden;
}
.block {
    display: block;
}
.bg-light {
    background-color: #f1f1f1;
    color: #717171;
}
.progress-nav {

    background-color:#89CC97 ;
    padding: 9px;
}
.progress-nav p{
    color: #fff;
}
.navbar-collapse{
    background-color: #f1f1f1
}
/*.navbar-collapse.navbar-ex1-collapse.collapse.in {*/
    /*background-color: #3ec380;*/
    /*position: absolute;*/
    /*bottom: 0px;*/
    /*top: 0px;*/
    /*width: 100%;*/
    /*height: 100%;*/
/*}*/

/**
 input file css
**/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.navbar-brand {
    /*background-color: #89cc97;*/
    /* background-color: #14aae1; */
    color: #fff !important;
    /* width: 80px; */
    width: 250px;
    padding: 13px 15px;
}
.navbar-brand img{
    max-width: 150px;
}
.navbar-header a.navbar-brand:hover, .navbar-header a.navbar-brand:focus {
    background-color: #14aae1;
    color: #fff !important;
    /* width: 80px; */
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus{
    background-color: transparent !important;
}

/** flash message **/

.flash-message{
    position: fixed;
    bottom: 0px;
    right: 10px;

}
.flash-message span{
    font-size: 15px;
}



.alert {
  color: #34495e;
  padding: 18px 45px 14px 30px;
  text-shadow: none;
  /*background-color: #f9f8f3;*/
  border: 2px solid #ebece8;
  font-size: 16px;
  line-height: 1.625;
  border-radius: 6px;
}
.alert a {
  color: #f1c40f;
  font-weight: bold;
}
.alert a:hover {
  text-decoration: underline;
}
.alert a.btn {
  color: #ffffff;
  text-decoration: none;
}
.alert a.btn:active,
.alert a.btn.active {
  color: rgba(255, 255, 255, 0.75);
}
.alert h4 {
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 4px;
}
.alert p {
  font-size: inherit;
  line-height: inherit;
}
.alert .close {
  position: relative;
  top: 3px;
  right: -31px;
  line-height: 18px;
  font-size: 18px;
  color: #34495e;
}
.alert .btn {
  margin-bottom: 15px;
  margin-right: 15px;
  margin-top: 15px;
}
/* Remove colors and add transition property */
.alert-flash {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    border: 1px solid transparent;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    /* change transition property to all */
    -webkit-transition-property: all;
    transition-property: all;
}

.alert-flash h4 {
    margin: 0;
}

.alert-flash .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}

/* add warning colors to warn class */
.alert-warn {
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
}

.alert-warn,
.alert-warn h4 {
    color: #c09853;
}




/** progress bar **/

.ah-progress-bar{
 width: 100px; margin-right: 20px;
 height: 10px;
}
.ah-progress-bar .progress-bar{
    font-size: 8px;
    line-height: 13px;
}

.progress-custom{
    height: 10px;
    margin-top:20px;
    overflow:hidden;
    background-color:#f5f5f5;
    border-radius:8px;
    -webkit-border-radius:8px;
    -moz-border-radius: 8px;
    -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow:inset 0 1px 2px rgba(0,0,0,.1);
    width: 10%;
    display: inline-block;
}
.badge.up {
    padding: 3px 6px;
    position: relative;
    top: -10px;
}
.m-l-n-sm {
    margin-left: -10px;
}
.bg-danger {
    background-color: #fb6b5b;
    color: #ffffff;
}
.badge-sm {
    font-size: 85%;
    padding: 2px 5px !important;
}
/********************************new edit***************************************/
.carousel-control.left, .carousel-control.right {
    background-image: none;
    filter: none;
}
.carousel-control {
    color: #999;
    text-shadow: none;
    width: 40px;
}
.carousel-control i {
    display: inline-block;
    height: 20px;
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 20px;
    z-index: 5;
}
.carousel-indicators.out {
    bottom: -5px;
}
.carousel-indicators li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    border: medium none;
    transition: background-color 0.25s ease 0s;
}
.carousel-indicators .active {
    background: none repeat scroll 0 0 rgba(200, 200, 200, 0.2);
    height: 10px;
    margin: 1px;
    width: 10px;
}
.panel-heading .nav {
    border: medium none;
    font-size: 13px;
    margin: -10px -15px -11px;
}
.panel-heading .nav > li > a {
    border-radius: 0;
    border-width: 0;
    margin: 0;
}
.m-t-sm {
    margin-top: 10px;
}
.progress-xs {
    height: 6px;
}
.progress-sm {
    height: 10px;
}
.progress-sm .progress-bar {
    font-size: 10px;
    line-height: 1em;
}

.alert {
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    font-size: 85%;
}
/*******************************for bootstrap form***********************************/
.width-small {
    width: 20% !important;
    float: left;
}
.width-big {
    width: 78% !important;
    float: left;
    margin-left: 2%;
}
.label-clear{
    width: 100%;
}
/*******************************for bootstrap***********************************/
.widget.box {
border: 1px solid #d9d9d9;
}
.widget {
margin-top: 0;
margin-bottom: 25px;
padding: 0;
}
.widget.box .widget-header {
background: #f9f9f9;
border-bottom-color: #d9d9d9;
line-height: 35px;
padding: 0 12px;
margin-bottom: 0;
}
.widget .widget-header {
margin-bottom: 15px;
border-bottom: 1px solid #ececec;
}
.widget.box .widget-content {
padding: 10px;
position: relative;
background-color: #fff;
}
.list-group-header {
text-transform: uppercase;
font-weight: 600;
font-size: 11px;
background-color: #f9f9f9;
}
.modal-title {
font-weight: 600;
font-size: 15px;
color: #555;
}
.widget .widget-header h4 i {
font-size: 14px;
margin-right: 5px;
color: #6f6f6f;
}


/** modal css  **/

.modal-header{
    border-bottom: none;
}
.modal-footer{
    border-top: none;
}

/** accordion css **/

.accordion-toggle{
    cursor: pointer;
    display: block;
    width: 100%;
}
.accordion-toggle label{
    cursor: pointer;
}

/** z-index **/

.top-index{
    z-index: 2000;
}


.notification-number-layout{
  position: absolute;
  bottom: 20px;
  right: 5px;
  color: red;
  font-weight: bold;
}
  
.feed-active{
    background-color: #d9edf7
}

.mark_as_read{
    opacity: 0;
    transition: all .5s linear;
}

.message-preview a:hover .mark_as_read{
    opacity: 1;
    transition: all .5s linear;
}

.cursor{
    cursor: pointer;
}


.tooltip-inner {
    color: #000;
    background-color: #bce8f1;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #bce8f1
}


.current > a{
   /* border-left: 6px solid #fff; */
}

.current > a > .fa {
   /* left: -3px; */
   position: relative;
}
.study-filter {
    margin-left: 9px;
}
.study-activity{
    height: 850px;
    overflow: scroll;
}

.order-modal-layout .modal-content{
    border-radius: 0;
    background-color: #000;
    height: 100vh !important;
}

.order-modal-layout .modal-header{
    margin-top: 1rem;
    padding-bottom: 0;
}

.order-report{
    margin-right: 0.5rem;
}

@media (min-width: 992px) {
    .order-modal-layout > .modal-lg {
        width:100%;
    }
}

@media (min-width: 768px) {
     .order-modal-layout > .modal-dialog {
        margin: 0;
    }
    .navbar-header {
        background-color: #fff;
    }
    .navbar-collapse.collapse{
        background-color: #fff;
        -webkit-box-shadow: 0 6px 25px 0 rgba(38,50,56,.2);
        box-shadow: 0 6px 25px 0 rgba(38,50,56,.2);
        padding: 11px 0;
    }
    .side-nav{
        width: 185px;
    }

}

/* style for dicom report */
.order-report-layout{
    width: 400px;
    position: absolute;
    z-index: 1200;
    right: 0;
    margin-top: 5rem;
    margin-right: 0.3rem;
    background-color: #000;
}

.order-report-layout .btn{
    padding:2px 4px;
    font-size: 12px;
}
.order-report-layout .btn[disabled]{
    opacity: 1;
}



/* -------- css upgrade new --------- */
.mt20{
    margin-top: 20px;
}
.mt15{
    margin-top: 15px;
}
.mt10{
    margin-top: 10px;
}
.mb20{
    margin-bottom: 20px;
}
.mb15{
    margin-bottom: 15px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 400;
    line-height: 1.1;
    color: #333333;
}
h6, .h6 {
    font-size: 14px;
}
.ah-body-topbar .ah-page-title h2, .an-component-header h6{
    /* text-transform: uppercase */
}

.an-single-component {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    border-radius: 3px;
    border: 1px solid #ededed;
}
.an-component-header {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    border-bottom: 1px solid #ededed;
}
.an-component-header h6 {
    margin: 0;
    padding: 15px 0;
}
.an-single-component .an-component-body {
    position: relative;
    background: #ffffff;
}







.ah-body-topbar {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: flex-end;
    margin-bottom: 15px;
    margin-top: 20px;
}
.ah-body-topbar .ah-page-title h2 {
    font-weight: 700;
    font-size: 24px;
    margin: 0;
}
.ah-body-topbar.study-details-topbar{
    margin-bottom: 5px;
    visibility: hidden;
}

.side-nav {
    background-color: #14aae1 !important;
}
.date-timeline-filter, .search-study-field{
    margin-top: 35px;
}
.date-timeline-filter label{
    font-size: 90%;
}
.date-timeline-filter .form-group{
    margin-bottom: 0;
}




.an-breadcrumb {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}
.an-breadcrumb .breadcrumb {
    background-color: transparent;
    padding: 0;
    margin-bottom: 0;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.an-breadcrumb .breadcrumb li {
    position: relative;
}
.breadcrumb > li {
    display: inline-block;
}
.an-breadcrumb .breadcrumb li a {
    color: #14aae1;
}
.study-list-items table, .facility-list-items table, .facility-list-items table, .doctor-list-items table, .providers-list-items table{
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.logo{
    margin-bottom: 20px;
}
.breadcrumbs h2{
    float: left;
    margin-right: 15px;
}
.breadcrumbs-sub {
    float: left;
    margin-left: 10px;
    margin-top: 3px;
}
.breadcrumbs-sub small, .breadcrumbs-sub .small{
    font-size:100%;
}
#wrapper.login-content{
    margin-left: 0;
}
.login-inner-content{
    max-width: 400px;
    margin: 0 auto;
}
.facility-list-items table tr td small.label-success {
    display: inline-block;
}

/* ---------- top bar ------------ */
.an-btn.an-btn-primary.label-default {
    background-color: #777;
    border: 1px solid #777;
}
.an-btn.an-btn-primary.label-success {
    background-color: #5cb85c;
    border: 1px solid #5cb85c;
}
.an-btn.an-btn-primary.label-info {
    background-color: #5bc0de;
    border: 1px solid #5bc0de;
}
.an-btn.an-btn-primary.label-primary {
    background-color: #428bca;
    border: 1px solid #428bca;
}
.an-btn.an-btn-primary.label-warning {
    background-color: #f0ad4e;
    border: 1px solid #f0ad4e;
}
.an-btn.an-btn-primary.label-danger {
    background-color: #d9534f;
    border: 1px solid #d9534f;
}
.all-pils{
    margin-bottom: 5px;
}
.orders-top-bar .an-btn-primary{
    margin-right: 13px;
}
.report-status-all-btn{
    margin-bottom: 5px;
}
.study-details-top-bar .btn-file {
    /* margin-right: 15px; */
}
.study-details-top-bar .primary-report-btn{
    /* margin-right: 15px; */
}
.padding-left-none{
    padding-left: 0;
}
.change-billing-viewer .an-btn-primary{
    margin-right: 12px;
}
.study-details-filter select{
    height: 36px;
}
.study-details-report-status a{
    margin-left: 15px;
}
.study-details-content header.panel-heading{
    /* padding: 2px 2px; */
}
.all-pils .label{
    color: #777;
    font-size: 100%;
}



@media(max-width:767px) {

    .an-btn-download-study, .an-btn-viewer, .primary-report-btn{
        margin-top: 2px;
    }
    .study-details-report-status-all{
        display: inline;
        margin-left: 5px;
    }

}

@media(min-width:1200px) {
    .orders-top-bar {
        position: fixed;
        width: 100%;
        height: 60px;
        left: 0;
        right: 0;
        padding-left: 200px;
        background-color: #f9f9f9;
        z-index: 3;
    }
    .study-details-top-bar{
        position: fixed;
        width: 100%;
        height: 52px;
        left: 0;
        right: 0;
        padding-left: 200px;
        background-color: #f9f9f9;
        z-index: 3;
    }
    .study-details-content{
        padding-top: 35px;
    }
    .primary-report{
        margin-top: 15px;
    }
    .study-details-upload{
        margin-top: 20px;
    }
    .change-billing-viewer{
        padding-left: 0;
    }
    .orders-top-bar-filter{
        padding-top: 60px;
    }
    .study-details-report-status-all{
        display: inline-block;
        margin-left: 10px;
    }

}
@media(max-width:1200px) {
    .change-billing-viewer{
        text-align: right;
    }
    .pagination-bar ul.pagination{
        padding-bottom: 60px;
    }
    .study-details-top-bar .btn-file {
        display: inline-block;
        margin-top: 2px;
    }
}

@media(max-width:1400px) {
    .study-details-left-top-bar .an-btn{
        padding: 7px 10px;
    }
    .study-details-left-top-bar span, .study-details-left-top-bar a{
        font-size: 12px;
    }

}








/* -------- override css --------- */
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #15A9E1;
    border-color: #15A9E1;
}
.side-nav li:last-child {
    position: relative !important;
    bottom: 0 !important; 
}
.add-report-content .panel-heading{
    padding: 10px 15px 3px 15px;
}

.daterangepicker td.today.active, .daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #15A9E1 !important;
    border-color: #15A9E1 !important;
}








@media(min-width:1400px) {
    .date-timeline-filter label {
        font-size: 100%;
    }
    .daterangepicker .calendar th, .daterangepicker .calendar td {
        min-width: 28px !important;
    }
    .table-condensed>thead>tr>th, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>tbody>tr>td, .table-condensed>tfoot>tr>td {
        padding: 3px !important;
    }
    .date-timeline-filter span.label-primary{
        margin-left: 5px;
    }
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    /*background-color: #3ec380;*/
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
    .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    /*background-color: #3ec380;*/
    border-color: #fff;
}
    /*.nav.navbar-nav.side-nav {*/
    /*margin: 0;*/
/*}*/

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    /*.progress-custom {*/
    /*display: none;*/
/*}*/

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    /*background-color: #3ec380;*/
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    /* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}

  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}
/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}

}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
    .navbar-collapse.navbar-ex1-collapse.collapse.in {
    background-color: #3ec380;
    border-color: #fff;
}
    .nav.navbar-nav.side-nav {
    margin: 0;
}
  .navbar-header button.navbar-toggle {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle:hover, .navbar-header button.navbar-toggle:focus  {
    background: none;
    border: none;
}
    .navbar-header button.navbar-toggle .icon-bar {
    background-color: #3EC380;
}
    .progress-custom {
    display: none;
}
}

